@charset "UTF-8";
/* @font-face {
  font-family:YuGothicM;
  src:local(Yu Gothic Medium);
} */
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated:2010-09-17
Author:Richard Clark - http://richclarkdesign.com 
Twitter:@rich_clark
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }

body { line-height:1; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section { display:block; }

ul,
li,
nav ul { list-style:none; }

blockquote,
q { quotes:none; }

blockquote:before,
blockquote:after,
q:before,
q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; color:#333; outline:none !important; }
a:hover { text-decoration:none; }
button { background-color:transparent; border:none; cursor:pointer; outline:none; padding:0; appearance:none; }
button:focus { outline:0 !important; }
button:focus,
a:focus { outline:0 !important; }
a:focus, *:focus { outline:none; }

ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration:line-through; }

abbr[title],
dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }

input,
select { vertical-align:middle; }

/*!
 * fullPage 2.8.4
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
html.fp-enabled,
.fp-enabled body { margin:0; padding:0; overflow:hidden; -webkit-tap-highlight-color:transparent; }
#superContainer { height:100%; position:relative; -ms-touch-action:none; touch-action:none; }
.fp-section { position:relative; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.fp-slide { float:left; }
.fp-slide,
.fp-slidesContainer { height:100%; display:block; }

.fp-slides { z-index:1; height:100%; overflow:hidden; position:relative; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out; }
.fp-section.fp-table,
.fp-slide.fp-table { display:table; table-layout:fixed; width:100%; }
.fp-tableCell { display:table-cell; vertical-align:middle; width:100%; height:100%; }
.fp-slidesContainer { float:left; position:relative; }
.fp-controlArrow { -webkit-user-select:none; -moz-user-select:none; -khtml-user-select:none; -ms-user-select:none; position:absolute; z-index:4; top:50%; cursor:pointer; width:0; height:0; border-style:solid; margin-top:-38px; -webkit-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0); }
.fp-controlArrow.fp-prev { left:15px; width:0; border-width:38.5px 34px 38.5px 0; border-color:transparent #fff transparent transparent; }
.fp-controlArrow.fp-next { right:15px; border-width:38.5px 0 38.5px 34px; border-color:transparent transparent transparent #fff; }
.fp-scrollable { overflow:hidden; position:relative; }
.fp-scroller { overflow:hidden; }
.iScrollIndicator { border:0 !important; }
.fp-notransition { -webkit-transition:none !important; transition:none !important; }

#fp-nav { position:fixed; z-index:100; margin-top:-32px; margin-top:0 !important; top:50%; top:82px; top:20px; opacity:1; -webkit-transform:translate3d(0, 0, 0); }
#fp-nav.right { right:0; }
#fp-nav.left { left:0; }
#fp-nav ul { margin:0; padding:0; }
#fp-nav ul li { display:block; width:24px; height:22px; position:relative; right:0; margin-bottom:0; }
@media print, screen and (min-width:320px) {
  #fp-nav ul li { right:0; }
}

#fp-nav ul li a { display:block; position:relative; z-index:1; width:100%; height:100%; cursor:pointer; text-decoration:none; }
#fp-nav ul li a div.nav-txt-wrap { display:none; color:#ffffff; }
#fp-nav ul li a.active span,
#fp-nav ul li:hover a.active span { height:10px; width:10px; background:#fc001d; opacity:1; }
#fp-nav ul li a span { position:absolute; top:7px; right:7px; z-index:1; height:10px; width:10px; border:0; background:#000; opacity:0.7; border-radius:3px; }

body.state-bg-w #fp-nav ul li a span { opacity:0.5; background:#545454; }
body.state-bg-w #fp-nav ul li a.active span,
body.state-bg-w .kv-scroll-txt a { opacity:0.5; color:#545454; }
@media print, screen and (min-width:768px) {
  body.state-bg-w .kv-scroll-txt a:hover { opacity:1; }
}
body.state-bg-w .kv-scroll-line div { background:#000; }

#fp-nav ul li .fp-tooltip { position:absolute; top:-2px; color:#fff; font-size:1.4rem; font-family:arial, helvetica, sans-serif; white-space:nowrap; max-width:220px; overflow:hidden; display:block; opacity:0;width:0; cursor:pointer; }
/* #fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip { -webkit-transition:opacity 0.2s ease-in; transition:opacity 0.2s ease-in; width:auto; opacity:1; } */
#fp-nav ul li .fp-tooltip.right { right:20px; }
#fp-nav ul li .fp-tooltip.left { left:20px; }

.fp-auto-height.fp-section,
.fp-auto-height .fp-slide,
.fp-auto-height .fp-tableCell { height:auto !important; }
.fp-responsive .fp-auto-height-responsive.fp-section,
.fp-responsive .fp-auto-height-responsive .fp-slide,
.fp-responsive .fp-auto-height-responsive .fp-tableCell { height:auto !important; }

@media print, screen and (min-width:768px) {
  #fp-nav { top:92px; }
  #fp-nav ul li { right:32px; }
  #fp-nav ul li a span { right:0; width:12px !important; height:12px !important; border-radius:4px !important; }
  #fp-nav ul li { height:26px; margin-bottom:10px; }
  #fp-nav ul li a { position:relative; }
  #fp-nav ul li a div.nav-txt-wrap { display:inline-block; position:absolute; text-align:right; top:6px; right:20px; height:12px; font-size:1.4rem; font-weight:700; /* color:#fff; */ z-index:1; opacity:0.7; transition:opacity 0.3s ease; color:#000000; }
  /* #fp-nav ul li a:hover span { opacity:1 !important; transition:opacity 0.1s ease; }
  #fp-nav ul li a:hover div.nav-txt-wrap { opacity:1 !important; transition:opacity 0.1s ease; } */
  body.fp-viewing-7 #fp-nav ul li:nth-child(8) a,
  body.fp-viewing-6 #fp-nav ul li:nth-child(7) a,
  body.fp-viewing-5 #fp-nav ul li:nth-child(6) a,
  body.fp-viewing-4 #fp-nav ul li:nth-child(5) a,
  body.fp-viewing-3 #fp-nav ul li:nth-child(4) a,
  body.fp-viewing-2 #fp-nav ul li:nth-child(3) a,
  body.fp-viewing-1 #fp-nav ul li:nth-child(2) a,
  body.fp-viewing-0 #fp-nav ul li:nth-child(1) a { pointer-events:none; }
  body.fp-viewing-7 #fp-nav ul li:nth-child(8) a div.nav-txt-wrap,
  body.fp-viewing-6 #fp-nav ul li:nth-child(7) a div.nav-txt-wrap,
  body.fp-viewing-5 #fp-nav ul li:nth-child(6) a div.nav-txt-wrap,
  body.fp-viewing-4 #fp-nav ul li:nth-child(5) a div.nav-txt-wrap,
  body.fp-viewing-3 #fp-nav ul li:nth-child(4) a div.nav-txt-wrap,
  body.fp-viewing-2 #fp-nav ul li:nth-child(3) a div.nav-txt-wrap,
  body.fp-viewing-1 #fp-nav ul li:nth-child(2) a div.nav-txt-wrap,
  body.fp-viewing-0 #fp-nav ul li:nth-child(1) a div.nav-txt-wrap { color:#fc001d; opacity:1; }
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
  固有レイアウト
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------------------------------------
  PC・SP共通
---------------------------------------------------------------------------------------------------------*/

/*-----------------------------------------------
  ベーススタイル
-----------------------------------------------*/
html { font-size:calc(100vw / 70); }

@media print, screen and (min-width:1024px) {
  html { font-size:62.5%; }
}

html { position:relative; width:100%; height:100%; overflow:hidden; }
body { position:absolute; width:100%; height:100%; overflow:hidden; font-family:'游ゴシック', 'YuGothic', Hiragino Kaku Gothic Pro, "ヒラギノ角ゴ Pro W3", 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }
img { width:100%; height:auto; vertical-align:top; }
.sp-disp { display:block; }
.pc-disp { display:none; }

/*-----------------------------------------------
  ヘッダー
-----------------------------------------------*/ 
.g-header { position:relative; position:absolute; width:100%; height:62px; top:0; }
.g-header::after { position:absolute; top:0; left:0; content:''; display:block; width:100%; height:100%; background:#fff; z-index:-1; transition:transform 0.5s 1s ease; }
body.state-header-line-hide .g-header::after { transition:transform 0.4s 0s ease; transform:translateY(-62px); }

.header-logo { position:fixed; top:14px; left:22px; width:75px; z-index:2; position:relative; }
.header-txt { position:fixed; top:25px; right:32px; z-index:2; font-size:150%; font-weight:bold; }
.header-company-logo { display:none; }
body.state-mouse-false .header-txt a { pointer-events:none; }

/* body.state-header-hide .g-header { transition:transform 0.4s 0s ease; transform:translateY(-62px); } */

/*-----------------------------------------------
  ナビ
-----------------------------------------------*/ 
#fp-nav { opacity:1; transition:opacity 0.3s 1s ease; }
body.state-mouse-false #fp-nav { pointer-events:none; }
body.fp-viewing-0 #fp-nav { opacity:0; transition:opacity 0s 0s ease; pointer-events:none; }
body.fp-viewing-0.state-disp-fp-nav #fp-nav { opacity:1; transition:opacity 0.4s 0s ease; pointer-events:auto !important; }

/*-----------------------------------------------
  カバー
-----------------------------------------------*/ 
.cover-w { position:absolute; top:0; left:0; width:100%; height:100%; background:#fff; z-index:1000; }
body.state-excute-01 .cover-w { transition:opacity 1.4s 0.3s ease; opacity:0; }
body.state-excute-02 .cover-w { display:none; }

/*-----------------------------------------------
  ローディング
-----------------------------------------------*/ 
.loading-circle-01,
.loading-circle-02 { border-top:2px solid transparent; border-radius:50px; box-shadow:0 0 2px #2187e7; position:absolute; z-index:10001; top:50%; left:50%; opacity:0; }

.loading-circle-01 { border:2px solid #1f54a7; border-left:2px solid transparent; width:50px; height:50px; margin-top:-25px; margin-left:-25px; transform:rotate(360deg); }
.loading-circle-02 { border:2px solid #fd001e; border-left:2px solid transparent; width:36px; height:36px; margin-top:-18px; margin-left:-18px; }

body.state-excute-00 .loading-circle-01 { transition:opacity 0.8s 0s ease; opacity:1; }
body.state-excute-00 .loading-circle-02 { transition:opacity 0.8s 0s ease; opacity:1; }
body.state-excute-01 .loading-circle-01 { transition:opacity 1s 0.3s ease; opacity:0; }
body.state-excute-01 .loading-circle-02 { transition:opacity 1s 0.3s ease; opacity:0; }

body.state-excute-02 .loading-circle-01,
body.state-excute-02 .loading-circle-02 { display:none; }

/*-----------------------------------------------
  案内テキスト
-----------------------------------------------*/ 
.kv-scroll-txt { position:absolute; width:100%; text-align:center; left:0; bottom:18px; z-index:1000; opacity:0; color:#000; font-size:12px;font-size:1.6rem; transition:opacity 0.3s ease; }
.kv-scroll-txt a { text-decoration:none; }
.kv-scroll-line { position:absolute; left:50%; top:100%; width:1px; height:15px; overflow:hidden; z-index:1000; opacity:1; margin-top:-15px; transition:opacity 0.3s ease; }
.kv-scroll-line div { position:absolute; width:1px; height:100%; background:#000; transform-origin:100% 0; }

body.state-mouse-false .kv-scroll-txt { pointer-events:none; }
body.state-on-leave .kv-scroll-txt { opacity:0 !important; }
body.state-on-leave .kv-scroll-line { opacity:0 !important; }

body.state-last-page .kv-scroll-txt { display:none; }
body.state-last-page .kv-scroll-line { display:none; }

body.state-last-page .kv-scroll-txt a { color:#fd001e; opacity:0.7; }
body.state-last-page .kv-scroll-line { margin-top:-87px; }
body.state-last-page .kv-scroll-line div { background:#b0bec5 !important; background:#fff !important; transform-origin:0 0; }

/*-----------------------------------------------
  コンテンツ
-----------------------------------------------*/ 
.wrap { position:absolute; width:100%; height:100%; z-index:1; }

#fullpage .section { width:100%; height:100%; position:fixed; top:0; }
#fullpage .section.active { z-index:10; }
#fullpage .section .section-pos { position:absolute; width:100%; height:100%; top:100%; }

#pentagonArea .sec-bg { position:absolute; top:0; left:0; width:100%; height:100%; z-index:-1; background-size:110% auto; background-position:0 bottom; background-repeat:repeat-x; }
#pentagonArea .sec-bg#bg01 { background-image:url(../img/page_bg.png); animation:bgroop 200000s linear 1; }

.house { position:absolute; height:100%; /* z-index:2; */ z-index:0; display:flex; align-items:center; width:80%; left:10%; transition:height 1s ease 0.5s; }
body.stepLast .house { height:80%; }
.house-move { position:relative; width:100%; }
/* body.stepLast .house-move { transform:translateY(-20vw) !important; } */
.house-col { width:100%; height:0; margin:0 auto; padding-bottom:100%; background:url(../img/pentagon_col.png) 0 0 no-repeat; background-size:100% auto; }

.house-txt-inner { width:100%; text-align:center; transition:transform 1s ease 0.5s; }
body.stepLast .house-txt-inner { transform:translateY(-18vw) !important; }
.house-txt { position:absolute; height:100%; z-index:3; display:flex; align-items:center; width:94%; left:3%; }
.house-txt-tit span.block { display:block; width:100%; height:1.2em; line-height:1.1em; overflow-x:hidden; position:relative; margin-bottom:6px; width:0%; }
.house-txt-tit span.block:last-child { margin-bottom:0; }
.house-txt-tit span.block span { position:absolute; height:1em; display:block; }
.house-txt-tit span.block.lsMinTxtWrap span { padding-left:0.3em; }
.house-txt-tit em.indentTxt { padding-left:0.6em; font-style:normal; }
.house-txt-tit em.lsMinTxt { position:relative; left:-0.4em; font-style:normal; }

.pentagonWhiteInner,
.pentagonImg01Inner,
.pentagonImg02Inner,
.pentagonImgEnvInner,
.pentagonImgHousingInner,
.pentagonImgCommunityInner,
.pentagonImgPersonInner,
.pentagonImgOrganizationInner { width:82%; padding-bottom:82%; background-position:left top; background-repeat:no-repeat; background-size:100% auto; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); }

.pentagonWhiteInner { background-image:url(../img/pentagon_white.png); }
.pentagonImg01Inner { background-image:url(../img/pentagon_bg.png); }
.pentagonImg02Inner { background-image:url(../img/environment_bg01.png); }
.pentagonImgEnvInner { background-image:url(../img/environment_bg01.png); }
.pentagonImgHousingInner { background-image:url(../img/housing_bg01.png); }
.pentagonImgCommunityInner { background-image:url(../img/community_bg01.png); }
.pentagonImgPersonInner { background-image:url(../img/person_bg01.png); }
.pentagonImgOrganizationInner { background-image:url(../img/organization_bg01.png); }

#sec-01 #jsSec01Txt01.house-txt .house-txt-inner h2 { font-weight:bold; font-size:320%; margin-top:5%; }
#sec-01 #jsSec01Txt02.house-txt .house-txt-inner p,
#sec-01 #jsSec01Txt03.house-txt .house-txt-inner p,
#sec-01 #jsSec01Txt04.house-txt .house-txt-inner p,
#sec-01 #jsSec01Txt05.house-txt .house-txt-inner p { font-size:180%; margin-top:5%; }

#sec-02 #jsSec02Txt01.house-txt .house-txt-inner p.enTxt { font-size:250%; margin-top:5%; padding-bottom:2%; border-bottom:1vw dotted #000000; display:inline-block; }
#sec-02 #jsSec02Txt01.house-txt .house-txt-inner h2 { font-weight:bold; font-size:380%; margin-top:6%; }

#sec-08 #jsSec08Txt01.house-txt .house-txt-inner p.enTxt { font-size:250%; margin-top:5%; padding-bottom:2%; border-bottom:1vw dotted #000000; display:inline-block; }
#sec-08 #jsSec08Txt01.house-txt .house-txt-inner h2 { font-weight:bold; font-size:380%; margin-top:6%; }

ul.pentagonPointList li { position:absolute; width:30%; height:30%; }
ul.pentagonPointList li.environment { left:-10%; top:22%; }
ul.pentagonPointList li.housing { left:50%; transform:translateX(-50%); top:-10%; }
ul.pentagonPointList li.community { right:-10%; top:22%; }
ul.pentagonPointList li.person { right:0; bottom:-10%; }
ul.pentagonPointList li.organization { left:0; bottom:-10%; }
ul.pentagonPointList li .pentagonPointInner { position:relative; }
ul.pentagonPointList li .pentagonPointInner span { position:absolute; left:0; top:0; }
ul.pentagonPointList li .pentagonPointInner span img { width:100%; }

/* ul.pentagonPointList li .pentagonPointInner span:nth-child(1) { transition:transform 0.3s ease; opacity:1 !important; }
body.stepLast ul.pentagonPointList li .pentagonPointInner span:nth-child(1) { transform:scale(2); opacity:0 ; } */

.smallPentagon .fp-tableCell { vertical-align:top; }
.smallPentagon .house { width:90%; left:50%; transform:translateX(-50%); flex-wrap:wrap; align-items:flex-start; }
.smallPentagon .house-move { position:relative; width:50%; margin:25% auto 0; }
.smallPentagon .house-move h2 { font-size:250%; font-weight:normal; line-height:1.5; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); text-align:center; margin-top:4%; white-space:nowrap; }
.smallPentagon .house-txt-tit span.block span { position:static; }

.smallPentagon .pentagonTxtArea {  }
.smallPentagon .pentagonTxtArea h3 { font-size:250%; }
.smallPentagon .pentagonTxtArea h3 + p { font-size:180%; line-height:1.8; margin-top:3%; }
.smallPentagon .pentagonTxtArea h3 + p span { display:block; }
.smallPentagon .pentagonTxtArea h3 + p span + span { margin-top:1%; }

.smallPentagon .pentagonTxtArea .pentagonRelatedInner { display:flex; }
.smallPentagon .pentagonTxtArea .pentagonRelatedInner dl { display:inline-flex; justify-content:center; align-items:center; margin-top:4%; padding:2%; border:1vw solid #b1c777; }
.smallPentagon .pentagonTxtArea .pentagonRelatedInner dl dt { font-size:200%; line-height:1.3; color:#b1c777; }
/* .smallPentagon .pentagonTxtArea .pentagonRelatedInner dl dt + dd { margin-left:2%; } */
.smallPentagon .pentagonTxtArea .pentagonRelatedInner dl dd { padding:1%; width:12%; }

@keyframes bgroop {
  from {
      background-position-x:0;
  }
  to {
      background-position-x:-5000000px;
  }
}

.sp-yoko-cover { position:fixed; width:100%; height:100%; background:#1d1d1d; color:#fff; display:none; z-index:1000000; }
.sp-yoko-cover div { display:table-cell; vertical-align:middle; }
.sp-yoko-cover div img { display:block; width:100%; height:auto; margin-bottom:1.5%; }
.sp-yoko-cover div p { text-align:center; font-size:14px; font-size:1.4rem; }

body.state-view-yoko .sp-yoko-cover { display:table; z-index:1000000 !important; }
body.state-view-yoko #fullpage { z-index:1 !important; }

#bnEsgMuseum { position:fixed; bottom:3%; right:auto; left:10%; width:80%; }
#bnEsgMuseum .bnEsgMuseumInner { position:relative; }
#bnEsgMuseum ul { position:absolute; bottom:3vw; display:flex; justify-content:center; width:100%; }
#bnEsgMuseum ul li { margin:0 2%; width:28%; }
#bnEsgMuseum ul li a { display:block; }

.copyright { position:absolute; width:100%; bottom:5px; font-size:10px; font-size:1rem; text-align:center; z-index:10; color:#b0bec5; }

/*---------------------------------------------------------------------------------------------------------
  PC用
---------------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width:768px) {

/*-----------------------------------------------
  ベーススタイル
-----------------------------------------------*/
.sp-disp { display:none; }
.pc-disp { display:block; }

 /*-----------------------------------------------
  ヘッダー
-----------------------------------------------*/ 
.g-header { height:72px; }

.header-logo { width:91px; top:15px; left:33px; }
.header-logo img { transition:opacity 0s 0s ease; }
.header-txt { top:30px; right:auto; left:162px; font-size:100%; }
.header-txt img { transition:opacity 0s 0s ease; }
.header-company-logo { display:block; position:absolute; top:28px; right:32px; width:129px; z-index:2; }
.header-company-logo img { transition:opacity 0s 0s ease; }

body.state-header-hide .g-header { transform:translateY(0px); }

/*-----------------------------------------------
  ナビ
-----------------------------------------------*/ 

/*-----------------------------------------------
  カバー
-----------------------------------------------*/ 

/*-----------------------------------------------
  ローディング
-----------------------------------------------*/ 
.loading-circle-01 { width:80px; height:80px; margin-top:-40px; margin-left:-40px; }
.loading-circle-02 { width:60px; height:60px; margin-top:-30px; margin-left:-30px; }

/*-----------------------------------------------
  案内テキスト
-----------------------------------------------*/   
.kv-scroll-line { top:100%; width:1px; height:50px; margin-top:-50px; }
.kv-scroll-line div { width:1px; }
.kv-scroll-txt { bottom:62px; font-size:13px; font-size:1.5rem; }
.kv-scroll-txt a { opacity:0.7; transition:opacity 0.3s ease; }
.kv-scroll-txt a:hover { opacity:1; transition:opacity 0.1s ease; }
.kv-scroll-txt a span { position:relative; padding:2px 8px 3px; /* color:#ffffff; */ /* text-shadow:1px 1px 0 #ffffff, -1px 1px 0 #ffffff, 1px -1px 0 #ffffff, -1px -1px 0 #ffffff; */ }

body.state-last-page .kv-scroll-line { margin-top:-135px; }

/*-----------------------------------------------
  コンテンツ
-----------------------------------------------*/ 
.house { position:absolute; width:100%; left:0%; }
body.stepLast .house { height:100%; }
/* body.stepLast .house-move { transform:none; } */
.house-col { width:536px; height:526px; padding-bottom:0; position:relative; }
body.stepLast .house-txt-inner { transform:none !important; }

.house-txt { position:absolute; left:50%; width:444px; transform:translateX(-50%); }
.house-txt-tit span.block { margin-bottom:10px; }
.house-txt-tit span.block:last-child { margin-bottom:0 !important; }
.house-txt-tit span.block span { height:1.1em; }

.pentagonWhiteInner,
.pentagonImg01Inner,
.pentagonImg02Inner,
.pentagonImgEnvInner,
.pentagonImgHousingInner,
.pentagonImgCommunityInner,
.pentagonImgPersonInner,
.pentagonImgOrganizationInner { width:444px; height:435px; padding-bottom:0; }

#sec-01 #jsSec01Txt01.house-txt .house-txt-inner h2,
#sec-01 #jsSec01Txt02.house-txt .house-txt-inner p,
#sec-01 #jsSec01Txt03.house-txt .house-txt-inner p,
#sec-01 #jsSec01Txt04.house-txt .house-txt-inner p,
#sec-01 #jsSec01Txt05.house-txt .house-txt-inner p { margin-top:50px; }

#sec-02 #jsSec02Txt01.house-txt .house-txt-inner p.enTxt { margin-top:60px; padding-bottom:10px; border-bottom-width:5px; }
#sec-02 #jsSec02Txt01.house-txt .house-txt-inner h2 { margin-top:40px; }

#sec-08 #jsSec08Txt01.house-txt .house-txt-inner p.enTxt { margin-top:60px; padding-bottom:10px; border-bottom-width:5px; }
#sec-08 #jsSec08Txt01.house-txt .house-txt-inner h2 { margin-top:40px; }

ul.pentagonPointList li { width:170px; height:170px; }
ul.pentagonPointList li.environment { left:-80px; top:120px; }
ul.pentagonPointList li.housing { top:-60px; }
ul.pentagonPointList li.community { right:-80px; top:120px; }
ul.pentagonPointList li.person { right:0; bottom:-60px; }
ul.pentagonPointList li.organization { left:0; bottom:-60px; }

.smallPentagon .house { max-width:1200px; flex-wrap:nowrap; align-items:center; }
.smallPentagon .house-move { width:100%; transform:scale(0.8); margin-top:0; }
.smallPentagon .house-move h2 { font-size:380%; margin-top:20px; }

.smallPentagon .pentagonTxtArea { width:110%; margin-left:5%; }
.smallPentagon .pentagonTxtArea h3 { font-size:220%; }
.smallPentagon .pentagonTxtArea h3 + p { font-size:150%; margin-top:30px; }
.smallPentagon .pentagonTxtArea h3 + p span + span { margin-top:20px; }

.smallPentagon .pentagonTxtArea .pentagonRelatedInner dl { margin-top:30px; padding:10px; border-width:3px; }
/* .smallPentagon .pentagonTxtArea .pentagonRelatedInner dl dt + dd { margin-left:10px; } */
.smallPentagon .pentagonTxtArea .pentagonRelatedInner dl dd { padding:5px; width:50px; }

#bnEsgMuseum { bottom:32px; right:32px; left:auto; display:block; width:auto; }
#bnEsgMuseum ul { display:block; left:11%; bottom:17px; width:auto; }
#bnEsgMuseum ul li { margin:8px 0 0; width:auto; }

.copyright { bottom:20px; }

}